

@media (max-width:1600px) {
span.nav-details {display: none;}}

@media (max-width:1440px) {
header#header .container {padding: 0 1.5rem 0 0;}
.mainmenu div#collapse-navigation .navbar-nav li {margin: 0 5px;}
nav.bg-light.navbar-light.navbar-expand-lg.navbar {padding: 0;}}

@media (max-width:1366px) {
button.btn.btn-secondary.compare-btn.btn-block {padding: .375rem;}
.contactHdeader li a {border: 1px solid #e5e5ea;border-radius: 4px;}
.contactHdeader li a i {height: 2pc;width: 2pc;display: flex;align-items: center;justify-content: center;}
.contactHdeader li a i {margin: 0;font-size: 18px;}
.mainmenu .bg-light {padding: 0;}}

@media (max-width:1280px) {
.contactHdeader li a {padding: 0;}}

@media (max-width:1024px) {
header#header .container {padding: 0 1rem 0 1.5rem;}
.wishlist-btn .w-btn_icon {line-height: 1;}
.header-wishlist {margin-left: 0;}
.contactHdeader span, .contactHdeader ul.navbar-nav li.nav-item {margin: 0;}
.new-model-list .nav.nav-tabs {flex-direction: column;}
.new-model-list .nav.nav-tabs li {border-bottom: 1px solid #ccc;}
#info-buttons-NewModels .col-4 {max-width: 100%;}
div#info-buttons-NewModels {flex-direction: column;}
div#vehicle_search_area_used .d-flex.pt-2.pt-sm-1.pt-md-0.mb-2 {flex-direction: column;}
div#DepartmentFilterButtons {width: 100% !important;}
div#vehicle_search_area_used .d-flex.pt-2.pt-sm-1.pt-md-0.mb-2 a.align-self-center.small {align-self: flex-start !important;margin-top: 5px;}
div[id^=vehicle_search_area] .ShowButtonsAtTop .col-6 {width: 50%!important;flex: 0 0 50%;max-width: 50%;margin: 0 0 5px!important;}
div[id^=wish-icon-] {margin: 0!important;width: 100%!important;}
div#vehicleBar_FinanceButton * {margin: unset!important;}
.main-header #nav-toggler.collapsed {border-color: #fff0;background-color: #fff0;border-radius: 0;}
.main-header #nav-toggler:after,.main-header #nav-toggler:before {background-color: #ffffff;content: '';height: 2px;margin-top: 1.5rem;position: absolute;top: 0;transition-delay: 0s;width: 26px;}
.main-header #nav-toggler.collapsed:before {animation: .3s forwards uncrossTopBar;}
.main-header #nav-toggler.collapsed:after {animation: .3s forwards uncrossBottomBar;margin-top: 15px;}
.main-header #nav-toggler {display: none;background: 0 0;border: 0;border-radius: 50%;color: #fff;display: -ms-flexbox;-ms-flex-direction: column;flex-direction: column;height: 45px;padding: 0;position: relative;transition: border-color .3s .12s;order: 1;line-height: unset;}
.navbar-light .navbar-toggler {border: 0;position: relative;display: none;}
.navbar-light .navbar-brand {display: none;}
.main-header .bg-light {position: absolute;width: 100%;top: 64px;left: 0;border-top: 1px solid #fff;}
.mega-menu-layout, .main-header .bg-light #collapse-navigation {width: 100%;}
.mainmenu .collapse:not(.show) {display: none !important;}
.main-header .bg-light #collapse-navigation .navbar-nav {height: auto;-ms-flex-direction: column;flex-direction: column;}
.contactHdeader button.navbar-toggler {display: none;}
.contactHdeader i {border: 1px solid #e5e5ea;border-radius: 4px;padding: .5rem;}
.contactHdeader li a i {font-size: 18px;padding: 16px;}
.contactHdeader li a {border: 0;}
.navbar {padding: 0;}
.navbar-expand-lg .navbar-nav .nav-link {padding: 0;margin: 8px;}
.container {padding: 0 20px;}
.scrolled .main-header #nav-toggler:after, .scrolled  .main-header #nav-toggler:before {background-color: #000000;}
.mainmenu nav.bg-light.navbar-light.navbar-expand-lg.navbar {background-color: #000 !important;}
#header.scrolled li a {color: #fff;}
ul.navbar-nav li.nav-item {margin-bottom: 24px;padding: 10px 24px;}
.contactHdeader ul.navbar-nav li.nav-item {margin-bottom: 0;padding: 0;}
.promotion .card {padding-left: 24px;}
.header-logo {display: flex;align-items: center;flex-direction: row-reverse;}
.main-header #nav-toggler {margin-right: 20px;}
.navbar-expand-lg .navbar-nav .dropdown-menu {position: relative;background: unset;margin: 0;border: 0;}
.navbar-expand-lg .navbar-nav .dropdown-menu a {padding: 10px 0;color: #fff;font-family: 'gwmBold';text-transform: uppercase;font-size: 14px;margin: 8px;}
.main-header .bg-light #collapse-navigation .navbar-nav {padding: 16px;}
.mainmenu div#collapse-navigation .navbar-nav li {padding: 12px 0 0;}
li.dropdown.active.nav-item.show {padding-bottom: 0;}
section.promotion .col-lg-6 {padding-left: 0;}
footer#footer {padding: 0;}
footer#footer .container {padding: 48px 56px;}
ul#menu_10_0 li {width: 290px;margin-left: 16px;margin-bottom: 16px;}
.inner.container {padding: 10% 2% !important;}
.inner-header .main-header #nav-toggler:after, .inner-header .main-header #nav-toggler:before {background-color: #000000;}
.inner-header .header-wrapper a {color: #fff !important;}
header#header.sticky .main-header #nav-toggler:after, header#header.sticky .main-header #nav-toggler:before {background-color: #000000;}
header#header.sticky li a {color: #fff;}
span.nav-details {font-size: 14px;}}

@media (max-width:834px) {
.mainmenu div#collapse-navigation .navbar-nav li {margin: 0;}
.help-card-content {justify-content: space-between !important;}
ul#menu_10_0 li {padding: 24px;white-space: nowrap;width: calc(50% - 1pc);margin-bottom: 1pc;margin-left: 1pc;}
ul#menu_10_0 li a:after {right: 2rem;}
.help-card.btn {margin-bottom: 1rem;}
section.help-section.py-5 {padding: 58px 0 !important;}
footer#footer .container {padding: 32px 24px;}
.contactHdeader  div#collapse-navigation {display: flex;}
.contactHdeader div#collapse-navigation ul.navbar-nav {flex-direction: row;}
.new-model-list .d-flex.flex-wrap {justify-content: center;}
.new-model-list .active.new-model-shape.tab-pane {width: 100%;}}

@media (max-width:480px) {
.homeArrow::after {right: 0%;}
.inner.container {padding: 20% 2% !important;}
.header-logo span.system-info-name {font-size: 14px;}
#special-nav-all-Specials .card-body {margin-top: 1rem;}
#special-nav-filter-Specials {padding: 1rem 0;}
#special-nav-filter-Specials > .row > .col-4 {flex: 0 0 100%;max-width: 100%;}
div#special-nav-filter-Specials {padding: 1rem;align-items: center;}
.FinanceCalc-expanded  .irs, .FinanceCalc-expanded  .form-group.vsfin {height: unset !important;}
.row.w-100.no-gutters.FinanceCalc-expanded.p-3 {justify-content: center;}
div#widget-forms-Contact {margin-top: 1rem;}
.ix-system-link .col-lg-4.col-md-6.col-12 {flex: 0 0 100%;max-width: 100%;margin: .2rem 0;}
#widget-personnel-personel ul.nav.mx-0.nav-tabs {flex-direction: column;}
#widget-personnel-personel ul.nav.mx-0.nav-tabs li a.active {border: 0;background-color: #dc3545;color: #fff;}
.badge-secondary {background-color: #303c49;}
ul#special-nav-tabs-Specials li {width: 100%;}
ul#special-nav-tabs-Specials .nav-tabs .nav-item.show .nav-link, ul#special-nav-tabs-Specials .nav-link.active {border: 0;}
span.nav-details {display: block;}
.mainmenu .navbar-light .navbar-nav .nav-link i {display: none;}
ul#menu_10_0 li {width: 100%;}
.footer-links.fl-acc {flex-basis: auto;height: 30px;overflow: hidden;position: relative;padding: 10px 0;margin-bottom: 20px;width: 100%;flex-direction: unset;display: block;margin-right: 0;}
.footer-links li:first-child {margin: 0;}
.footer-links li:first-child a {margin-bottom: 20px;font-weight: 100;font-size: 16px;line-height: 22px;letter-spacing: .05px;pointer-events: none;color: #000;}
.main-footer .justify-content-lg-between.mx-0.row {flex-direction: column;}
.footer-links.fl-acc li:first-child a:after {display: inline-block;margin-left: .255em;vertical-align: 0;content: "\f078";border: 0;font-family: 'Font Awesome 5 Free';vertical-align: unset;}
.footer-links.fl-acc.open li:first-child a:after {content: "\f077";border: 0;font-family: 'Font Awesome 5 Free';vertical-align: unset;}
.footer-links.fl-acc.open {height: inherit;}
.main-footer {flex-direction: column;}
.copyright {flex-direction: column-reverse;gap: 32px;}
.footerPolicy ul li {min-width: calc(50% - 8px);margin: 0;}
.socials i {font-size: 16px;}
.footer-links.fl-acc ul li:first-child a {color: #f2f2f7;margin-bottom: 0;}}

@media (max-width:440px) {
h1 {font-size: 1.6rem;}
h2 {font-size: 1.4rem;}
h3 {font-size: 1.2rem;}
h4 {font-size: 1.1rem;}
h5, h6 {font-size: 1rem;}
.article-detail h1 {font-size: 22px !important;}
.vehicle-finance-enquire-header {padding: 1rem 0;}
.slide-info h2 {font-size: 1.4rem;}
header#header .container {padding: 0 .8rem;}
.header-logo span.system-info-name {font-size: 13px;}}